/*
.slf-l-gradient, 
.slf-r-gradient-whimsical-top, 
.slf-r-gradient-whimsical-leaf, 
.slf-r-gradient-whimsical-bot
	{
		background-color: #eaab00;
	}
*/	

/*Added on 12th July, 2016 for IE8 checkbox fix- Sunlife CA Phase 2- Start*/
input[type="checkbox"] + label:before, input[type="checkbox"] +label:after{
	content: none;
}
input[type="checkbox"]{
	position:relative;
}
input[type='checkbox'] + label{
	padding-left: 10px !important;
}

.login-container LABEL[for=rememberIDHome],.login-container LABEL[for=rememberIDPinbar],.login-container LABEL[for=rememberIDMobile]{
width:auto;
}

/*Added for IE8 checkbox fix- Sunlife CA Phase 2- End*/
.breadcrumb-container {
	background: #fbefcc;
}
.pin-bar {
	position: relative;
}
.customer-signin {
	position: absolute; 
	top:0;
	right:0;
	width: 315px;
}
.contextual {
	padding-right: 315px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-yellow,
.btn-blue,
.btn-sec-transparent,
.btn-sec-transparent-blue,
.btn-sec-blue {
	min-height: auto !important;
	height: 40px !important;
}
